{
  "category": "botania:mythic_botany",
  "icon": "mythicbotany:fire_ring",
  "name": "lexicon.entry.mythicbotany.botania.mythic_botany.rings",
  "pages": [
    {
      "type": "patchouli:text"
      "text": "lexicon.entry.mythicbotany.botania.mythic_botany.rings.page0.text0"
    }
  ]
}